body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #221A17;
}
.main {
	height: 1500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #40372F;
	font-size: 12px;
}
.frame {
	float: right;
	height: auto;
	width: 950px;
	background-color: #2D221E;
	padding: 25px;
}
.banner_top {
	float: right;
	height: 420px;
	width: 950px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #B8B4A8;
	background-repeat: repeat;
	background-image: url(../images/IMG_bg.png);
}
.banner_logo {
	padding: 15px;
	float: right;
	height: 130px;
	width: 920px;
}
.banner_top_images {
	float: right;
	height: auto;
	width: 920px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
.image_box_R {
	float: right;
	height: 200px;
	width: 295px;
}
.image_box_C {
	float: right;
	height: 200px;
	width: 295px;
	margin-right: 17px;
}
.image_box_L {
	float: right;
	height: 200px;
	width: 295px;
	margin-right: 16px;
}
.nav {
	float: left;
	height: 45px;
	width: 950px;
	background-color: #99937B;
}
.home {
	float: left;
	width: 82px;
	height: 45px;
}
.products {
	float: left;
	width: 200px;
	height: 45px;
}
.gallery {
	float: left;
	height: 45px;
	width: 168px;
}
.designs {
	float: left;
	height: 45px;
	width: 180px;
}
.contact {
	float: left;
	height: 45px;
	width: 168px;
}
.content_container {
	float: right;
	height: auto;
	width: 950px;
	margin-top: 20px;
	background-image: url(../images/IMG_bg.png);
	background-repeat: repeat;
}
.text_container {
	float: right;
	height: auto;
	width: 920px;
	background-image: url(../images/IMG_divider.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.text_box_3 {
	float: right;
	height: auto;
	width: 290px;
}
.text_box_2 {
	float: right;
	height: auto;
	width: 290px;
	margin-right: 20px;
}
.text_box_1 {
	float: right;
	height: auto;
	width: 290px;
	margin-right: 20px;
}
.design_container {
	float: right;
	height: 500px;
	width: 920px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.design_box_1 {
	float: right;
	height: auto;
	width: 206px;
	margin-right: 15px;
	border: 1px solid #C0BFBA;
	padding: 4px;
}
.design_box_2 {
	float: right;
	height: auto;
	width: 206px;
	margin-right: 15px;
	border: 1px solid #C0BFBA;
	padding: 4px;
}
.design_box_3 {
	float: right;
	height: auto;
	width: 206px;
	margin-right: 16px;
	border: 1px solid #C0BFBA;
	padding: 4px;
}
.design_box_4 {
	float: right;
	height: auto;
	width: 206px;
	border: 1px solid #C0BFBA;
	padding: 4px;
}
.header {
	float: right;
	height: 20px;
	width: 455px;
	padding-bottom: 15px;
}
.add_this1 {
	float: right;
	height: 20px;
	width: 315px;
	padding-bottom: 15px;
	text-align: right;
	padding-left: 140px;
}
.photo_gallery {
	float: right;
	height: auto;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4D3;
	padding-left: 10px;
	padding-right: 25px;
	margin-left: 15px;
	padding-top: 10px;
}
.banner_footer {
	float: right;
	height: auto;
	width: 950px;
	background-color: #625648;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #2D221E;
}
.footer_container {
	float: right;
	height: auto;
	width: 902px;
	padding-top: 30px;
	padding-right: 18px;
	padding-bottom: 30px;
	padding-left: 30px;
	color: #AEA296;
	line-height: 20px;
}

.footer_text_4 {
	float: right;
	height: 120px;
	width: 248px;
	background-image: url(../images/IMG_logo_sml.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.footer_text_3 {
	float: right;
	height: auto;
	width: 248px;
}
.footer_text_2 {
	float: right;
	height: auto;
	width: 243px;
}
.footer_text_1 {
	float: right;
	height: auto;
	width: 163px;
}
.copyright {
	float: right;
	height: 30px;
	width: 1000px;
	font-size: 9px;
	color: #615C4E;
	margin-top: 10px;
}
.class1 a:link {
	color: #615C4E;
	text-decoration: none;
} 
.class1 a:visited {
	color: #545043;
	text-decoration: none;
} 
.class1 a:hover {
	color: #93A444;
	text-decoration: none;
} 
.class1 a:active {
	color: #615C4E;
	text-decoration: none;
} 
.class2 a:link {
	color: #AEA296;
	text-decoration: none;
} 
.class2 a:visited {
	color: #8D7D6D;
	text-decoration: none;
} 
.class2 a:hover {
	color: #87963F;
	text-decoration: none;
} 
.class2 a:active {
	color: #AEA296;
	text-decoration: none;
} 
.class3 a:link {
	color: #1F1B16;
	text-decoration: none;
	font-weight: bold;
} 
.class3 a:visited {
	color: #8D7D6D;
	text-decoration: none;
} 
.class3 a:hover {
	color: #94AA4F;
	text-decoration: none;
} 
.class3 a:active {
	color: #1F1B16;
	text-decoration: none;
} 
